body {
	margin: 0;
	padding: 0;
	background: #000;
}
#wrapper {
	position: relative;
	width: 456px;
	height: 638px;
	left: 50%;
	margin-left: -228px;
	text-align: center;
	background: url(../img/poster.jpg) no-repeat top center;
}
	#txt {
		position: absolute;
		top: 135px;
		width: 100%;
	}
		ul {
			margin: 5px 0 0 0;
			padding: 0; 
			display: inline;
		}
		li {
			display: inline;
			padding-left: 5px;
			background: url(../img/bullet.gif) no-repeat center left;
		}
		li#first {
			background: none;
			padding-left: 0;
		}
		li, a {
			font-family: Futura, Helvetica, Arial, sans-serif;
			font-size: 9px;
			font-weight: normal;
			letter-spacing: 1px;
		}
		a {
			display: block;
			outline: 0;
		}
		a:link, a:visited {
			color: #000;
			text-decoration: none;
		}
		a:hover, a:active {
			color: #fff;
		}